> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tryrelaybase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Single validation

Validate a single email address using Relaybase.

## Request

```http theme={null}
POST https://api.tryrelaybase.com/v1/email/single-validate
Authorization: Bearer rb_key_<token>
Accept: application/json
```

```json theme={null}
{
  "email": "user@example.com"
}
```

### Body parameters

| Field   | Type   | Required | Description                   |
| ------- | ------ | -------- | ----------------------------- |
| `email` | string | Yes      | The email address to validate |

## Response

```json theme={null}
{
  "data": {
    "catch_all": false,
    "is_disposable": false,
    "is_free": true,
    "is_role_based": false,
    "is_valid": true,
    "mx_valid": true,
    "reason": "Mailbox verified via SMTP",
    "result": "jane@company.com",
    "score": 85,
    "smtp_code": 250,
    "status": "valid",
    "suggestion": "Email appears fully deliverable",
    "syntax_valid": true
  },
  "message": "result",
  "status": 200,
  "success": true
}
```

See [Validation Results](/concepts/validation-results) for what each field in `data` means, and how `status` and `score` relate to each other.

<Warning>
  This endpoint is designed for individual validation requests. Don't loop over
  a list of emails with sequential calls — see [Rate
  Limits](/concepts/rate-limits).
</Warning>
